body .elementor-widget-ws-galerie-projet {
    --header-height: 84px;
    --padding: 20px;
    
    position: sticky;
	top: calc(var(--header-height) + var(--padding));
}

body.admin-bar .elementor-widget-ws-galerie-projet {
    --admin-bar-height: 32px;
    
    top: calc(var(--header-height) + var(--padding) + var(--admin-bar-height));
}

@media (max-width: 1024px) {
    .elementor-widget-ws-galerie-projet {
		position: static;
	}
}


.ws-galerie-projet {
    --galerie-image-height: 430px;
    --galerie-gap: 25px;

    scrollbar-width: none;
}

.ws-galerie-projet::-webkit-scrollbar {
    display: none;
}

.ws-galerie-projet__grid {
    display: grid;
    gap: var(--galerie-gap);
}

.ws-galerie-projet .ws-galerie-projet__image {
    height: var(--galerie-image-height);
    width: 100%;
    object-fit: cover;
    cursor: pointer;
}

